.covimg {
    color: rgb(255, 255, 255);
    background:url('pictures/staufenalpe_hohenstaufen_title.jpeg');
    background-repeat:no-repeat;
    background-position: 50% 10%;
    background-size: cover;
    height: calc(200px);
    }

.covimgmain {
    height: calc(100vh - 57px);
    }

.mainfont {
    font-family: balloon_no2regular;
}

.fontsmall {
    font-size: 0.7em;
}